/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){

  html,body{
    overflow-x: hidden;
}
.navbar {
  padding: 0;
  width: auto;
  margin: 0;
}
#header .logo img {
  width: 100%;
}
#header .logo{
  width: 28%;
}
.hero{
 text-align: center;
}
.herocl1 h1{
  width: 100%;
}
.herocl1 p{
  padding-left: 10px;
  padding-right: 10px;
}
#header.fixed-top{
  display: none !important;
}
.mhr{
  flex-direction: column-reverse;
  padding-top: 50px;
}
.navbar ul{
  border-radius: 0px;
  margin-top: 20px;
}
.homehero{
  background-image: none;
}
.hero{
  background-color: #ff9875;
  padding-bottom: 30px;
}
/* HEADERF FORM */
.myhfr{
  background-color: #343434;
  padding: 25px 20px;
  border-radius: 10px;
}
.headerfrm form{
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0px;
}
.herocl1 .headerfrm h2{
  display: block;
  font-size: 23px;
  line-height: 20px;
}
.herocl1 .headerfrm h3{
  display: block;
  font-size: 30px;
  color: #ff9973;
}
.headerfrm form input{
  border-radius: 10px;
  margin-top: 5px;
  width: 100%;
}
.headerfrm form button{
  width: 100%;
  background-color: #ff9973;
  border-radius: 10px;
  margin-top: 10px;
}
.clpr {
  padding-right: 10px;
}
.clpl{
  padding-left: 10px;
}
.homesec2{
  text-align: center;
}
.herocl2 img{
  margin-top: 20px;
  width: 85%;
}
.quacl1 img {
  width: 40%;
}
.mt_bx{
  margin-left: 0px;
}
.snd_rw_c{
  margin-top: 30px;
}
.hs7{
  text-align: center;
}
.hs7 .myhfr{
  margin-left: 0px;
  margin-top: 50px;
}
.myhfbe::before{
  width: 160px;
  height: 116px;
  top: 1px;
  right: 19px;
}
.main_items{
  padding-top: 20px;
}
.hs7c1 {
  padding-top: 30px;
}
.footer {
  background-image: none;
  background-color: #2e2e2e;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 55%;
}

.header_btn .btn_pink {
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
.hero{
  text-align: center;
}
.popcol2::before{
  width: 100%;
  height: 372px;
  position: absolute;
  top: -46px;
  left: 1px;
}
.thankyou .btn_trans{
  display: none;
}
.thankyou img {
  width: 55%;
}
.thankyou h2{
  font-size: 26px;
}
.thankyou {
  padding-top: 50px;
  text-align: center;
  padding-bottom: 50px;
}
.thankyou p{
  line-height: 33px;
}
.popcl1::before {
  display: none;
}
#header.fixed-top .navbar a, .navbar a:focus {
  color: #ffffff;
}
.mhr {
  align-items: center;
  flex-direction: column-reverse;
  padding-top: 30px;
}
.herocl1 {
  padding-left: 15px;
  padding-right: 15px;
}
.herocl1 h2{
  font-size: 39px;
  line-height: 50px;
}
.sec_btn{
  margin-bottom: 50px;
}
.footer {
    padding-top: 30px;
    text-align: center;
}
.fcol1 img{
  width: 49%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fcol2 ul li {
    margin-top: 9px;
    list-style-type: none;
}
.fcol3 ul li {
    margin-top: 9px;
    list-style-type: none;
}
.copr1 p{
  text-align: center;
}

.herocl1 h1{
  display: none;
}
.hero{
  height: auto;
}
.hercl2 img{
  width: 50%;
  transform: scale(1);
  margin-left: auto;
}

.terms_priv {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.thankyou .btn_black{
  display: none;
}

/* HEADER */
.navbar ul{
  margin-top: 20px;
  border-radius: 0px;
}
.hero{
  background-position: revert;
  background-size: cover;
  text-align: center;
  padding-bottom: 50px;
}
/* HEADERF FORM */
.myhfr{
  background-color: #343434;
  padding: 25px 20px;
  border-radius: 10px;
}
.headerfrm form{
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0px;
}
.herocl1 .headerfrm h2{
  display: block;
  font-size: 23px;
  line-height: 20px;
}
.herocl1 .headerfrm h3{
  display: block;
  font-size: 30px;
  color: #ff9973;
}
.headerfrm form input{
  border-radius: 10px;
  margin-top: 5px;
  width: 100%;
}
.headerfrm form button{
  width: 100%;
  background-color: #ff9973;
  border-radius: 10px;
  margin-top: 10px;
}
/* SECTIONS */
.homesec2{
  padding-top: 0px;
  text-align: center;
  padding-bottom: 0px;
}
.clpr{
  padding-left: 15px;
  padding-right: 15px;
}
.clpl{
  padding-left: 15px;
  padding-right: 15px;
}
.hs2cl1 h3 {
  font-size: 30px;
}
.hs2cl1 p{
  font-size: 15px;
  line-height: 30px;
}
.btn_grad{
  padding: 12px 25px !important;
  font-size: 15px;
}
.btn_trans{
  padding: 12px 25px !important;
  font-size: 15px;
}
.secbtns{
  margin-bottom: 30px;
}
.services{
  padding-top: 0px;
}
.serr1c1 h3{
  font-size: 30px;
}
.serr1c1 p{
  font-size: 15px;
  line-height: 30px;
} 
.serr1c1 img{
  margin-top: 0px;
}
.herocl2 img{
  margin-bottom: 20px;
}
.quacl1::before{
  top: 95px;
  left: 18px;
  width: 92%;
}
.mainqualitem1{
  display: block;
  text-align: center;
  height: 195px;
  width: 100%;
}
.quality{
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.mt_bx{
  margin-left: 0px;
}
.hs7{
  text-align: center;
}
.hs7c1 h2{
  line-height: 37px;
  font-size: 26px;
}
.hs7c1 p{
  font-size: 15px;
  line-height: 29px;
}
.headerfrm h3{
  font-size: 30px;
  color: #fe9c70;
}
.hs7 .myhfr{
  margin-top: 50px;
  border-radius: 15px;
  margin-left: 0px;
}
.myhfbe::before{
  width: 142px;
  height: 116px;
  top: -4px;
  right: 16px;
}
.testimonials{
  padding-top: 30px;
}
.testc1 h3{
  font-size: 35px;
}
.main_items {
  padding-top: 20px;
}
.test_item{
  height: auto;
  font-size: 28px;
}
.hs7{
  margin-top: 0px;
}
.hslast .myhfbe::before {
  right: 20px;
}
.hslast .myhfbe{
  margin-bottom: 30px;
}
.footer{
  background-image: none;
  background-color: #2e2e2e;
}
.mt{
  margin-top: 0px;
}
.footer_form::before{
  display: none;
}
.copr12 ul{
  padding-left: 0px;
}
}